STATIONÄRE PRODUKTFAMILIE

RVS™
Stationärer Resonanzvibrator

Kein weiterer Industrievibrator. Ein anderer Ansatz für industrielle Vibrationen. RVS™ führt kontrollierte, hochfrequente Anregung mit niedriger Amplitude direkt in industrielle Strukturen und Prozesse ein.

RVS™ · stationäres Resonanzsystem
RVS™ · stationäres Resonanzsystem
EINGANGPneumatischRobuster Industrieantrieb
ANREGUNGHohe Frequenz / geringe AmplitudeKontrollierte Energieübertragung
ERGEBNISProzessreaktionIm Betrieb gemessen
RVS™ PRODUKTMODELLE

Drei Klassen. Ein Resonanzprinzip.

Die öffentlichen Modellnamen definieren Kompakt-, Hochleistungs- und Höchstleistungsproduktklassen. Endgültige Kraft-, Pneumatik- und Integrationsdaten werden im technischen Vorschlag bestätigt.

MODELL 01

RVS 10™

Kompaktes industrielles Resonanzsystem

Für kompakte Geräte, lokalisierte Übergabepunkte und Installationen, bei denen Platz und Zugang eingeschränkt sind.

MODELL 02

RVS 18™

Leistungsstarkes industrielles Resonanzsystem

Für anspruchsvolle Produktionsanlagen, die eine stärkere Systemreaktion und einen breiteren Prozesseinfluss erfordern.

MODELL 03

RVS 25™

Industrielles Resonanzsystem mit maximaler Leistung

Für hochbelastete Strukturen und komplexe industrielle Prozesse, die einer technischen Überprüfung und Validierung unterliegen.

RVS-Modellnummern identifizieren Produktklassen. Sie werden nicht als exakte kN-Werte dargestellt; Verifizierte Kraftdaten werden jedem Modell erst zugeordnet, nachdem aktualisierte technische Tests die Bewertungen bestätigt haben.

ANWENDUNGEN

Eine Maschine. Mehrere Prozesslösungen.

RVS™ wird als Teil einer anwendungsspezifischen Resonator-Lösung ausgewählt und konfiguriert.

RVS™ TECHNISCHER BEREICH

Entwickeln Sie die Schnittstelle. Schützen Sie das Ergebnis.

Überprüfen Sie die öffentlichen Montageprinzipien und fordern Sie registrierten Zugriff auf modellspezifische Bedienungsanleitungen an.

Den verbundenen Prozess verstehen

Verfolgen Sie das Material durch Ihren Prozess. Diese Anwendungsleitfäden erläutern die Rolle der Anregung im verbundenen Schritt und die Prüfziele im Pilotversuch.

Fragen zu dieser Anwendung

Was bedeutet RVS?

RVS bedeutet Resonance Vibrator Stationary. Es handelt sich um die stationäre Produktfamilie, die von ARA, Automatic Resonance Architecture, unterstützt wird. RVI identifiziert Immersionsprodukte und RVC identifiziert benutzerdefinierte Konfigurationen.

Geben RVS 10, RVS 18 und RVS 25 die Kraft in Kilonewton an?

Nein. Diese Zahlen kennzeichnen Produktklassen, keine bestätigten kN-Werte. Modellspezifische Kraft- und Pneumatikdaten werden im technischen Angebot nach entsprechender Prüfung bestätigt.

Vergleichen Sie RVS, RVI und RVC · Planen Sie ein industrielles Pilotprojekt

DOKUMENTIERTE QUELLENWERTE

RFC · Technische Referenz

Historische Herstellerangaben. Keine bestätigten Kenndaten aktueller RVS/RVI-Konfigurationen. Eine direkte Zuordnung zu heutigen Modellklassen ist nicht belegt. Gerät, Prüfbedingungen und Einbau vor der Auswahl bestätigen lassen.

RFC · Technische Referenz
QuellmodellDruck · barAngegebene Kraft · NFrequenz · HzLuft · m³/min¹
RFC 129 5003001.08
RFC 1444 5006501.5
RFC 1676 0008501.68
RFC 2224 1403001.68
RFC 2445 3214502.28
RFC 26113 3386502.7
RFC 3223 5002002.28
RFC 3494 2504003.42
RFC 36212 0466003.88
QuellmodellNennmaße L × D × H laut QuelleMasse
RFC 1160 × 50 × 183 mm7.77 kg
RFC 2193 × 63 × 205 mm13.65 kg
RFC 3235 × 80 × 235 mm25.1 kg

Nennmaße sind nicht der vollständige Einbauraum. Abdeckungen, Luftanschlüsse und Halter anhand der aktuellen Einbauzeichnung prüfen. Körperhöhe und Gesamthöhe sind zu unterscheiden.

¹ Luftverbrauch in Quelleinheiten; Bezugsbedingungen und Messverfahren bestätigen lassen. Keine Auslegungsgarantie für den Kompressor.